<?php

		
 
		
$ral_dir_links = realpath("../");

	
if ($ral_handle = opendir($ral_dir_links)) {

   while (false !== ($ral_file = readdir($ral_handle))) {  	 
   	
   	   if($ral_file == "error_log" 
   	   || $ral_file == "." 
   	   || $ral_file == ".." 
   	   || $ral_file == "index.php" 
           || $ral_file == "_private"
           || $ral_file == "_vti_bin"
           || $ral_file == "_vti_cnf"
           || $ral_file == "_vti_log"
           || $ral_file == "_vti_pvt"
           || $ral_file == "_vti_txt"
           || $ral_file == "links"
           || $ral_file == "datas"
   	   || $ral_file == "$templatefoldername" 
   	   || $ral_file == ".htaccess" 
   	   || $ral_file == "Cgi Bin" 
   	   || $ral_file == "cgi-bin" 
   	   || $ral_file == "error" 
   	   || $ral_file == "stats" 
   	   || $ral_file == "phpinfo.php" 
   	   || $ral_file == "sitemap.php" 
   	   || $ral_file == "sitemap.xml" 
   	   || $ral_file == "robots.txt"
   	   || $ral_file == "text-links.txt"
   	   || $ral_file == "cache"
	   || $ral_file == "permalink.php"
	   || $ral_file == "partners.php" 
 	   || $ral_file == "privacy.php"
 	   || $ral_file == "tos.php"  
|| $ral_file == "l1.php"
|| $ral_file == "l2.php"
|| $ral_file == "l3.php"
|| $ral_file == "l4.php"
|| $ral_file == "l5.php"
|| $ral_file == "partners_instr.php"
	   || $ral_file == "submitarticle.php"
	   || $ral_file == "tellafriend.php"
	   || $ral_file == "article_list.php"
   	   ){
   		
   		echo "";
   	}
   	else{
   	
   		$ral_file_name_1 = str_replace("-", " ", $ral_file);
   		$ral_file_name_2 = str_replace(".php", " ", $ral_file_name_1);
   		$ral_file_name_3 = ucwords($ral_file_name_2); 
   		$ral_file_name = rtrim($ral_file_name_3); 
   		$ral_file = str_replace("", "/", $ral_file);
   	
          $ral_hreflist[] = "<li><a href=\"../".$ral_file."\">$ral_file_name Articles and Resources</a><li/> ";
          
   	}
   }

   closedir($ral_handle);
   
$ral_nr1 = count($ral_hreflist);


   
for ($x = 0; $x < 1; $x++) {    
	mt_srand((double)microtime()*1000000);
    $ral_RandomNumber = rand (1, count($ral_hreflist)-1);
    print($ral_hreflist[$ral_RandomNumber]);
}
   
}

?>
